local fn = _gn(0xD79334A4BB99BAD1)
--- nullsub, this native does nothing since build 1436, use _BG_DISPLAY_TEXT (0x16794E044C9EFB58) instead.
function Global.DisplayText(text, xPos, yPos)
	return fn(text, xPos, yPos)
end
